/* CSS Document */
body {
	padding: 0;
	margin: 0;
}
/*头部*/
.header_top01 {
	width: 100%;
	height: auto;
	float: left;
	background-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.header_top02 {
	width: 990px;
	height: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-top: 5px;
}
.header_top02 a:link {
	color: #666;
	text-decoration: none;
}
.header_top02 a:visited {
	text-decoration: none;
	color: #666;
}
.header_top02 a:hover {
	text-decoration: none;
	color: #333333;
}
.header_top02 a:active {
	text-decoration: none;
}
.header {
	width: 100%;
	height: auto;
	float: left;
	background-color: #fff;
}
.header_a {
	width: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: left;
}
.header_b {
	width: 100%;
	float: left;
	background-color: #b80a01;
	height: auto;
}
/*顶部菜单*/
.nav {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	width: 990px;
	height: 38px;
	_padding-top: 0px;
 *padding-top:0px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	font-family: "微软雅黑";
}
.mainlevel {
	float: left;
	width: 98px;
	height: 38px;
	text-align: center;
 *line-height:48px;
	_line-height: 48px;
	list-style-type: none;
	line-height: 38px;
}
.nav ul {
	float: left;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.nav ul li a {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	display: block;
*margin-top:-0px;
	_margin-top: -0px;
}
.nav ul li a:link {
	color: #fff;
	text-decoration: none;
}
.nav ul li a:visited {
	color: #fff;
	text-decoration: none;
}
.nav ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #FFCF88;
}
.show {
	color: #fff;
	text-decoration: none;
	background: url(../images/nav.jpg) center no-repeat;
}
.nav ul li a:active {
	color: #fff;
	text-decoration: none
}
.nav .mainlevel ul {
	color: #C4E9F9;
	display: none;
	position: absolute;
	z-index: 100;
	width: 98px;
 *margin-left:-51px;
	_margin-left: -49px;
	height: 35px;
	line-height: 35px;
}
.nav .mainlevel ul li {
	color: #FFFFFF;
	width: 98px;
	height: 35px;
	_margin-top: -2px; /*IE6 only*/
	list-style-type: none;
	background-color: #FFA82C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFA82C;
}
.nav .mainlevel ul li a {
	color: #C4E9F9;
	font-weight: bold;
	font-size: 15px;
	display: block;
	line-height: 35px;
	background: #333;
	height: 35px;
	font-family: "微软雅黑";
}
.nav .mainlevel ul li a:link {
	color: #FFFFFF;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	background-color: #FFA82C;
}
.nav .mainlevel ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	background-color: #FFA82C;
}
.nav .mainlevel ul li a:hover {
	color: #fff;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	background-color: #FFCF88;
}
.nav .mainlevel ul li a:active {
	color: #CCC;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	background-color: #FFA82C;
}
/*中间*/
.middle {
	width: 1200px;
	height: 660px;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
	margin: 0 auto;
}
.middle_a {
	width: 100%;
	height: auto;
	padding-top: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.middle_b {
	width: 990px;
	height: 800px;
	clear: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.middle_c {
	width: 300px;
	height: 250px;
	float: left;
	margin-left: 20px;
}
.middle_d {
	width: 300px;
	height: auto;
	float: left;
}
.middle_e1 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu01.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_f {
	width: 150px;
	height: 50px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	padding-top: 14px;
	padding-left: 10px;
}
.middle_g {
	width: 44px;
	height: 50px;
	float: left;
	padding-top: 14px;
}
.middle_g a img {
	border: 0;
}
.middle_h {
	width: 300px;
	height: auto;
	float: left;
}
.middle_i {
	width: 121px;
	height: 93px;
	border: 1px solid #CCC;
	float: left;
	padding-top: 2px;
	padding-left: 2px;
	margin-top: 8px;
}
.middle_i a img {
	border: 0;
}
.middle_j {
	width: 190px;
	height: 95px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	margin-top: 8px;
	line-height: 24px;
	padding-left: 5px;
	padding-right: 5px;
	color: #555;
}
.middle_j a {
	color: #2F9CD4
}
.middle_k {
	width: 280px;
	height: auto;
	float: left;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 5px;
}
.middle_k1 {
	width: 308px;
	height: auto;
	float: left;
	margin-top: 13px;
	padding-right: 12px;
	padding-left: 5px;
}
.middle_k ul {
	padding: 0;
	margin: 0
}
.middle_k ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding-top: 2px;
	list-style-position: inside;
	list-style-type: circle;
}
.middle_k ul li a:link {
	color: #555;
	text-decoration: none;
}
.middle_k ul li a:visited {
	text-decoration: none;
	color: #555;
}
.middle_k ul li a:hover {
	text-decoration: none;
	color: #757575;
}
.middle_k ul li a:active {
	text-decoration: none;
}
.middle_k ul li span {
	float: right;
	color: #09F;
}
.middle_k1 ul {
	padding: 0;
	margin: 0
}
.middle_k1 ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	list-style-type: disc;
	padding-top: 2px;
	list-style-position: inside;
	list-style-image: none;
}
.middle_k1 ul li a:link {
	color: #555;
	text-decoration: none;
}
.middle_k1 ul li a:visited {
	text-decoration: none;
	color: #555;
}
.middle_k1 ul li a:hover {
	text-decoration: none;
	color: #757575;
}
.middle_k1 ul li a:active {
	text-decoration: none;
}
.middle_k1 ul li span {
	float: right;
	color: #09F;
}
.middle_e2 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu02.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e3 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu03.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e4 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu04.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e5 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu05.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e6 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu06.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e7 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu07.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e8 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu08.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_e9 {
	width: 82px;
	height: 50px;
	float: left;
	background: url(../images/menu09.jpg) no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.middle_l {
	width: 990px;
	height: 210px;
	clear: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #090;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.middle_m {
	width: 890px;
	height: 30px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	color: #09F;
	font-weight: bold;
}
.middle_n {
	width: 100px;
	float: right;
	height: 25px;
	padding-top: 15px;
	text-align: right;
}
.middle_n a img {
	border: 0;
}
.middle_o {
	width: 990px;
	height: 150px;
	float: left;
	margin-top: 10px;
}
.middle_o ul {
	padding: 0;
	margin: 0;
}
.middle_o ul li {
	list-style: none;
	display: inline;
	width: 182px;
	height: auto;
	text-align: center;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	margin-right: 10px;
	margin-left: 6px;
}
.middle_o ul li a:link {
	color: #555;
	text-decoration: none;
}
.middle_o ul li a:visited {
	text-decoration: none;
	color: #555;
}
.middle_o ul li a:hover {
	text-decoration: none;
	color: #757575;
}
.middle_o ul li a:active {
	text-decoration: none;
}
.middle_o ul li a img {
	border: 0;
}
/*底部*/
.footer {
	width: 100%;
	height: 225px;
	background-color: #FF9700;
	text-align: center;
	float: left;
	margin-top: 10px;
	background: url(../images/footbg.png) bottom center no-repeat;
	padding-top: 320px;
}
.footer_a {
	width: 1290px;
	height: 25px;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	padding-top: 5px;
	/* background-color: #b3d620; */
}
.footer_a ul {
	padding: 0;
	margin: 0
}
.footer_a ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	list-style: none;
	display: inline;
	padding-left: 2px;
	color: #FFF;
}
.footer_a ul li a:link {
	color: #FFF;
	text-decoration: none;
}
.footer_a ul li a:visited {
	text-decoration: none;
	color: #FFF;
}
.footer_a ul li a:hover {
	text-decoration: none;
	color: #F0F0F0;
}
.footer_a ul li a:active {
	text-decoration: none;
}
.footer p {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 24px;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.footer p a:link {
	color: #FFF;
	text-decoration: none;
}
.footer p a:visited {
	text-decoration: none;
	color: #FFF;
}
.footer p a:hover {
	text-decoration: none;
	color: #F0F0F0;
}
.footer p a:active {
	text-decoration: none;
}
.maintt {
	width: 1200px;
	height: auto;
	clear: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.zuobian {
	width: 800px;
	float: right;
	margin-top: 10px;
}
.nb_a {
	width: 680px;
	height: 212px;
	background: url(../img/fkdfzt_1023_03.jpg) no-repeat top center;
	float: left;
}
.nb_a em {
	float: left;
	margin: 15px 0 0 15px;
	display: inline;
	background-color: #fff;
}
.nb_a em img {
	border: 1px #CCC solid;
	padding: 3px;
	float: left;
}
.nb_a b {
	width: 380px;
	height: 30px;
	line-height: 40px;
	float: right;
	text-align: center;
	margin: 15px 15px 0 0;
	display: inline;
	overflow: hidden;
	font-size: 14px;
	color: #ef004d;
}
.nb_a b a {
	color: #ef004d;
}
.nb_a p, .nb_a .link_a {
	width: 380px;
	float: right;
	margin: 20px 15px 0 0;
	display: inline;
}
.nb_a .link_a li {
	width: 170px;
	margin-right: 10px;
	display: inline;
}
.nb_c .link_b {
	width: 620px;
	margin-left: 20px;
	display: inline;
}
.nb_c .link_b li {
	width: 620px;
}
.nb_c .link_b li a {
	width: 468px;
}
.link_b_a {
	width: 620px;
	border-bottom: 1px #999 dashed;
	margin: -18px 0 6px 0;
	display: inline;
}
.nb_e {
	float: left;
	width: 620px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin-left: 20px;
	margin-top: 0px;
	_margin-top: 2px;
	display: inline;
}
.middle24 {
	width: 640px;
	height: 110px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B3E0FF;
	margin-top: 5px;
}
.middle24_2 {
	width: 625px;
	height: 22px;
	float: left;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #09F;
	padding-top: 8px;
	padding-left: 10px;
}
.middle24_2 h3 {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px
}
.middle24_2 h3 a:link {
	color: #666;
	text-decoration: none;
}
.middle24_2 h3 a:visited {
	text-decoration: none;
	color: #666;
}
.middle24_2 h3 a:hover {
	text-decoration: none;
	color: #0099FF;
}
.middle24_2 h3 a:active {
	text-decoration: none;
}
.middle24_3 {
	width: 640px;
	height: 50px;
	float: left;
}
.middle24_3 span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #555;
	line-height: 22px
}
.middle24_3 span a {
	color: #F00
}
.middle24_1 a:link img {
	border: 5px solid #CCC
}
.middle24_1 a:visited img {
	border: 5px solid #CCC
}
.middle24_1 a:hover img {
	border: 5px solid #EE97B8
}
.fenye {
	width: 650px;
	height: 35px;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}
.fenye ul {
	padding: 0;
	margin: 0
}
.fenye ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	list-style: none;
	height: 16px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 7px;
	border: 1px solid #B3E0FF;
	padding-left: 2px;
	color: #09F;
}
.fenye ul li a {
	width: 40px;
	height: 25px;
	text-decoration: none;
	color: #0099FF;
	padding: 5px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.youbian {
	width: 330px;
	float: left;
	overflow: hidden;
}
.sousuo {
	width:1200px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.dao_a {
	width: 350px;
	float: right;
}
.dao_a a:link {
	color: #bb0a02;
	text-decoration: none;
}
.dao_a a:visited {
	text-decoration: none;
	color: #bb0a02;
}
.dao_a a:hover {
	text-decoration: none;
	color: #FF9F0F;
}
.dao_a a:active {
	text-decoration: none;
}
.middle24_4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #09F;
	width: 640px;
	height: auto;
	float: left;
}
#newsbt {
	width: 100%;
	height: 61px;
	text-align: center;
	line-height: 61px;
	color: #bb0a02;
	font-size: 18px;
	font-weight: bold;
	font-family: "微软雅黑"
}
#newsbz {
	height: 32px;
	border: 1px dotted #BEDFF1;
	line-height: 32px;
	text-align: center;
	padding-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
} /*新闻标注 来源时间等*/
#newsnr {
	font-size: 12px;
	line-height: 25px;
	text-indent: 2em;
	padding-bottom: 20px;
	font-family: Verdana, Geneva, sans-serif;
	width: 791px;
	float: left;
}
.xzcomment {
	width: 650px;
	overflow: hidden;
	float: left;
}
.newly {
	width: 650px;
	overflow: hidden;
	background: #fff;
}
.newly h3 {
	color: #222;
	font-size: 15px;
	font-weight: bold;
	background: url(../images/ico_ques.png) no-repeat left center;
	text-indent: 1.5em;
	padding: 0;
	margin: 0;
}
.huifu {
	color: #222;
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
	background: url(../images/ico_ans.png) no-repeat left center;
	text-indent: 1.5em;
}
.xzcomment {
	width: 650px;
	overflow: hidden;
}
.comm_list {
	float: left;
	width: 650px;
	height: 130px;
}
.comm_list .title {
	color: #fff;
	height: 20px;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #bb0a02;
	width: 635px;
	padding-right: 5px;
}
.comm_list .from_info {
	float: left;
}
.comm_list .author, .comm_list .author a {
	color: #fff;
	margin-right: 4px;
	font-weight: 600;
}
.comm_list .author a {
	margin-right: 0px;
}
.comm_list .post_time {
	float: right;
	color: #fff;
}
.comm_list .body {
	line-height: 20px;
	padding: 0;
	font-size: 12px;
	margin-top: 10px;
}
.comm_list .body .new {
	margin: 0 3px 10px;
	word-wrap: break-word;
}
.comm_op {
	color: #D7DFEC;
	height: 22px;
	padding: 5px 12px 0;
	text-align: right;
}
.sign_msg {
	padding-top: 15px;
	float: left;
	width: 650px;
}
.fieldset {
	padding: 5px;
}
.sign_msg textarea {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	border-style: solid;
	border-width: 1px;
	color: #666666;
	height: 90px;
	width: 100%;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 2px;
}
.sign_msg_sub {
	text-align: right;
}
.sign_msg_sub .input_search {
	border: medium none;
	color: #FFFFFF;
	font-weight: 700;
	height: 24px;
	letter-spacing: 1px;
	line-height: 24px;
	overflow: hidden;
	text-align: center;
	width: 54px;
	background-color: #bb0a02;
	cursor: pointer;
	margin: 10px;
}
.sign_us {
	float: left;
	width: 600px;
	height: 30px;
}
.sign_us cite {
	font-style: normal;
	font-size: 12px;
}
.sign_input {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	border-style: solid;
	border-width: 1px;
	color: #666666;
	font-size: 12px;
	background-color: #f9f9f9;
}
.middle_b_1 {
	width: 285px;
	height: 210px;
	float: left;
	border: 1px solid #D9D9D9;
	margin-top: 10px;
	padding-left: 10px;
	margin-left: 15px;
}
.middle_b_2 {
	width: 110px;
	height: 35px;
	float: left;
	font-family: "微软雅黑";
	font-size: 24px;
	color: #bb0a02;
	font-weight: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bb0a02;
	padding-top: 5px;
}
.middle_b_3 {
	width: 170px;
	height: 25px;
	padding-top: 15px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.middle_b_3 a:link {
	color: #bb0a02;
	text-decoration: none;
}
.middle_b_3 a:visited {
	text-decoration: none;
	color: #bb0a02;
}
.middle_b_3 a:hover {
	text-decoration: none;
	color: #FB9700;
}
.middle_b_3 a:active {
	text-decoration: none;
}
.middle_b_4 {
	width: 280px;
	height: 160px;
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	padding-top: 2px;
	color: #bb0a02;
}
.middle_b_4 ul {
	padding: 0;
	margin: 0
}
.middle_b_4 ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding-top: 5px;
	list-style-position: inside;
	list-style-type: circle;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E7E7E7;
}
.middle_b_4 ul li a:link {
	color: #555;
	text-decoration: none;
}
.middle_b_4 ul li a:visited {
	text-decoration: none;
	color: #555;
}
.middle_b_4 ul li a:hover {
	text-decoration: none;
	color: #757575;
}
.middle_b_4 ul li a:active {
	text-decoration: none;
}
.middle_b_4 ul li span {
	float: right;
	color: #bb0a02;
}
